html{
	height: 100%;
}
body{
	background: #FFF;
	color: #000;
	font-size: 14px;
	width: 100%;
	height: 100%;
}
.container{
    width: 100%;
    height: 100%;
    padding: 0px;
    overflow-x: hidden;
}
#row_main{
    height: 100%;
}
#col_main{
    height: 100%;
    display: flex;
    align-items: center;
}
#img_proximamente{
    width: 100%;
    margin: auto;
    display: inline-block;
}